.hero {
  width: 100%;
  height: 100%;
  /*   width: 410px;
  height: 550px; */
  border-radius: 4px 4px 6px 6px;
  position: relative;

  &__wrapper-img {
    width: 410px;
    height: 395px;
    background: $input-color;
    border-radius: 6px 6px 0px 0px;
  }
  &__img {
    width: 410px;
    height: 395px;
    //width: 100%;
    object-fit: cover;
    border-radius: 6px 6px 0px 0px;
  }
  &__name {
    font-weight: 500;
    font-size: 36px;
    line-height: 50px;
    color: #ffffff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.08);
    letter-spacing: 0.03em;
    position: absolute;
    top: 274px;
    left: 13px;
  }

  &__property {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    margin-left: 13px;
    margin-right: 15px;
    border-bottom: 1px solid #ffffff;
    height: 40px;

    &:last-child {
      border-bottom: none;
    }
  }

  &__propertys {
    /* width: 410px;
    height: 155px; */
    width: 100%;
    border-radius: 0px 0px 6px 6px;
    margin-top: -4px;
    padding-top: 17px;
    padding-bottom: 18px;

    background: #512c38;
  }

  &_preview > &__name {
    top: 140px;
    left: 7px;
    font-size: 25px;
    line-height: 25px;
  }
  &_preview &__propertys {
    border-radius: 0px 0px 4px 4px;
  }
  &_preview &__property {
    font-size: 8px;
    line-height: 20px;
    height: 20px;
  }
  &_preview > &__wrapper-img {
    width: 225px;
    height: 210px;
  }
  &_preview &__img {
    width: 225px;
    height: 210px;
    object-fit: cover;
    border-radius: 4px 4px 0px 0px;
    background-color: $input-color;
  }
}
